<ion-content>
  <h3>Simulador</h3>

  <ion-card>
    <p>
      <img
        src="assets/iconos-svg/info-circle-fill.svg"
        alt="info">
      Realiza las simulaciones necesarias, hasta que el socio este de acuerdo
    </p>

    <ion-grid>
      <ion-row>
        <ion-col size="5">
          <h5>Cuota mensual</h5>
          <p>$ 31140.51</p>
        </ion-col>
        <ion-col
          class="col-vino"
          size="7">
          <h5>Tasa de interés</h5>
          <p>7.50%</p>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-segment value="all">
      <ion-segment-button value="all">
        Cuota fija
      </ion-segment-button>
      <ion-segment-button value="favorites">
        Cuota variable
      </ion-segment-button>
    </ion-segment>

    <ion-grid>
      <ion-row>
        <ion-col
          size="5">
          <p class="p-monto">Monto</p>
          <ion-input
            type="tel"
            placeholder="Monto"
            value="150">
          </ion-input>
        </ion-col>

        <ion-col
          size="7">
          <h5 class="h5-monto">Min: $12 - Max: $50000</h5>
          <ion-range
            min="12"
            max="50000"
            step="25"
            [pin]="true">
            <ion-label slot="start">12</ion-label>
            <ion-label slot="end">50000</ion-label>
          </ion-range>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row>
        <ion-col
          size="5">
          <p class="p-monto">Plazo</p>
          <ion-input
            type="tel"
            placeholder="Meses"
            value="150">
          </ion-input>
        </ion-col>

        <ion-col
          size="7">
          <h5 class="h5-monto">Min: 6 meses - Max: 120 meses</h5>
          <ion-range
            min="6"
            max="120"
            step="1"
            [pin]="true">
            <ion-label slot="start">6</ion-label>
            <ion-label slot="end">120</ion-label>
          </ion-range>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row>
        <ion-col
          size="5">
          <p class="p-monto">Día pago</p>
          <ion-input
            type="tel"
            placeholder="Meses"
            value="150">
          </ion-input>
        </ion-col>

        <ion-col
          size="7">
          <h5 class="h5-monto">Min: 1 - Max: 31 </h5>
          <ion-range
            min="1"
            max="31"
            step="1"
            [pin]="true">
            <ion-label slot="start">1</ion-label>
            <ion-label slot="end">31</ion-label>
          </ion-range>
        </ion-col>
      </ion-row>
    </ion-grid>

    <ion-grid>
      <ion-row>
        <ion-col size="7">
          <p class="p-monto">¿Deseas seguro de protección de enfermedades graves?</p>

          <ion-radio-group value="true">
            <ion-row>
              <ion-item lines="none">
                <ion-label>Si</ion-label>
                <ion-radio slot="start" value="true"></ion-radio>
              </ion-item>

              <ion-item lines="none">
                <ion-label>No</ion-label>
                <ion-radio slot="start" value="false"></ion-radio>
              </ion-item>
            </ion-row>
          </ion-radio-group>

        </ion-col>
        <ion-col size="5">
          <ion-button
            size="block"
            fill="outline"
            class="boton-regresar"
          >
            Tabla<br>amortización
          </ion-button>
        </ion-col>
      </ion-row>
    </ion-grid>

    <div class="div-continuar">
      <ion-button
        expand="block"
        (click)="continuar()">
        Continuar
      </ion-button>
    </div>

  </ion-card>
</ion-content>
